Create Split Withdrawal requestCopy Pagepost https://gw.praxisgate.com/agent/split-withdrawal-requestBody Paramsmerchant_idstringrequiredlength ≤ 50Merchant API client account identifier.application_keystringrequiredlength ≤ 32Identifier of your application (website).versionstringrequiredlength ≤ 3API version.timestampintegerrequiredRequest time (unix timestamp, seconds).currencystringrequiredlength ≤ 10Base Currency: The user's account currency on the merchant site.amountintegerrequiredTransaction amount in cents. Note: For certain currencies there is a fraction other than 100 cents per unit, this is important if you multiply by 100 to send the amount in cents.gatewaystringrequiredlength ≤ 32Gateway doing the processing.order_idstringrequiredlength ≤ 50Transaction or session identifier in your system.withdrawal_request_idintegerrequiredOriginal transaction identifier from. Send the tid of withdrawal request if you want the payout amount to be deducted from withdrawal request as processed.Headersgt-authenticationstringrequiredAuthentication HTTP header of your outgoing request to the API. Below request parameters should be used for creating signature in request header. merchant_id application_key timestamp withdrawal_request_id Responses 200OK - Successful response 400Bad request - Missing signature 403Forbidden request - IP address not whitelistedUpdated 6 months ago